body {
    margin: 0 30px;
}

table td, th {
    vertical-align: top;
    text-align: center;
    color: deeppink;
    
}

nav ul li {
    display: inline;
    padding: 0 20px;
}

ul {
    list-style-type: none;
}

a {
    text-decoration: none;
}

